import { InjectionToken } from '@angular/core';
/**
 * Injection token for receiving the dialog container styles in the @type {LazyDialogContainerComponent}.
 *
 * @type {InjectionToken<{
  [klass: string]: any;
}>}
 */
export declare const LAZY_DIALOG_CONTAINER_STYLES: InjectionToken<{
    [klass: string]: any;
}>;
